.lead-confirmation-popup {position: fixed;top: 0;left: 0;z-index: 9999;width: 100%;height: 100%;overflow: hidden;outline: 0;display: none;}

.lead-confirmation-popup::before {content: "";width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0, 0, 0, 0.54);display: block;}

.lead-confirmation-popup .lead-confirmation-dialog {max-width: 492px;display: block;margin: auto;top: 50%;position: absolute;width: 100%;left: 50%;transform: translate(-50%, -50%) !important ;box-shadow: 0px 3px 12px -1px #1c345442;
}

.lead-confirmation-popup .modal-body {background-color: #fff;background-image: none;border-radius: 10px;padding: 40px;}

.lead-confirmation-heading {color: #282828;font-weight: 700;font-size: 18px;line-height: 20px;}html[lang="ta"] 

.lead-confirmation-heading{line-height: 28px;}

.lead-confirmation-tilte {color: #282828;font-weight: 400;font-size: 16px;line-height: 20px;}html[lang="ta"] 
.lead-confirmation-tilte {line-height: 24px;}

.confirmation-btn-wrap {gap: 12px;}.confirmation-btn-yes, 

.confirmation-btn-no {padding: 10px 12px;width: 158px;height: 40px;font-weight: 700;font-size: 14px;line-height: 20px;border-radius: 20px;}

.confirmation-btn-yes {border: 1px solid #E9E9E9;background-color: #fff;color: #E71B1A;}

.confirmation-btn-yes:hover {border: 1px solid #E71B1A;background-color: #E71B1A;color: #FFF;}

.confirmation-btn-no {border: 1px solid #E71B1A;background-color: #E71B1A;color: #fff;}

.confirmation-btn-no:hover {border: 1px solid #E9E9E9;background-color: #fff;color: #E71B1A;}

.lead-confirmation-popup .modal-body .confirmation-img {margin: 0 auto;}

.confirmation-popup-open{overflow: hidden;}

@media (max-width:767px) 
{.lead-confirmation-popup 
    .lead-confirmation-dialog {max-width: 100%;background-image: none;height: auto;display: block;
        transform: initial !important;position: fixed;top: initial;bottom: 0;left: 0;right: 0;}
    .lead-confirmation-popup .modal-body {padding: 16px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0;}
    .hrline-mob {width: 33px;height: 4px;border-radius: 10px;background: #D9D9D9;position: absolute;left: 50%;transform: translateX(-50%);top: 10px;display: block;z-index: 99;}
    .lead-confirmation-tilte {font-size: 14px;}html[lang=hi] 
    .lead-confirmation-tilte {font-size: 16px;}html[lang="ta"] 
    .lead-confirmation-heading{line-height: 28px;}html[lang="ta"] 
    .lead-confirmation-tilte {line-height: 20px;}
}